CVE List

CVE-2019-10388

Moderate 4.3

A cross-site request forgery vulnerability in Jenkins Relution Enterprise Appstore Publisher Plugin 1.24 and earlier allows attackers to have Jenkins initiate an HTTP connection to an attacker-specified server.

Published August 7, 2019.

Affected software

Jenkins Relution Enterprise Appstore Publisher

Reference links

Sign Up for Alerts